Subject: Re: PKZIP Runtime Library?

From: [email-masked] (Mark R Nelson)
Date: 9 Dec 1994 21:54:57 GMT

: Does anybody know of an archiving package or routines for un-archiving useable
: from a Windows C program?  Whether it's C, Pascal, object, library or .DLL is
: no problem.  It's also unimportant that the file format be .ZIP or any other
: particular format.  If you do, please drop me a line ASAP.  Thanks!!!

Greenleaf Software makes a product called ArchiveLib.  It is a C++ class
library, but also has a complete interface for C programmers.  It has both
16 bit and 32 bit Windows DLLs, along with VB, C, C++, and TPW example 
programs.

If you want more information, you can call Greenleaf Technical Sales at
800-523-9830 or 214-248-2561.  Fax 214-248-7830.  There is also a small
amount of benchmark and demo information in the PCVENB area of CompuServe,
but nothing available via ftp at this time.

Mark Nelson
Greenleaf Software
[email-masked]